[messages] [Technical Support & Bugs] Missing card and counter text

Joel Uckelman uckelman at nomic.net
Wed Feb 20 02:34:46 MST 2013


Thus spake gdaudin:
> 
> > He fixed that by installing VM7 but he still has a flawed version of
> > VM6 on his disc. It needs to be updated or removed.
> 
> 
> Well, I am not sure. If I had VM6 on the disk, Vassal would start by
> using it when I double click on it in the Application folder, right ?

VASSAL asks for a JVM at least as new as Java 5. It will be run with
whatever JVM JavaApplicationStub, the launcher in the bundle, finds.

But, you don't have to wonder about this. The VASSAL errorLog tells you
which version of Java VASSAL is running it. Look there.
 
-- 
J.


More information about the messages mailing list